Bug 213112 - stage 1 netconfig should allow for IPv6 autoconfiguration
stage 1 netconfig should allow for IPv6 autoconfiguration
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 15:45 EST by David Cantrell
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHEL-5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 11:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2006-10-30 15:45:24 EST
Users should be presented with DHCP or manual configuration for IPv4 and DHCP,
manual, or auto (radvd) configuration for IPv6.  This is accomplished via the
DHCPv6_DISABLE_ADDRESSES capability flag in libdhcp's call from loader.
Comment 1 David Cantrell 2007-05-03 11:44:07 EDT
This is in RHEL-5.0 GA.

Note You need to log in before you can comment on or make changes to this bug.